@charset "utf-8";

@media screen and (max-width: 390px) {
	div#wrapper {
    	width: calc(100% - 20px);
    	padding: 0 10px;
	}
	div#header p.btn-menu {
    	top: 12px;
  	  right: 12px;
	}
}


/* restaurant style
----------------------------------------------------------- */

div.restaurant div#restaurant_intro{
	position:relative;
	margin:0 auto 10px;
}
div.restaurant div#restaurant_intro h2{
	text-align:center;
}
p.nosmoking{
	color:red;
}
p.open{
	margin-top:30px;
	margin-bottom:-15px;
}
p.slope,
p.bed,
p.open span,
p.clause01,
p.clause02,
p.clause03,
p.clause04,
p.clause05,
p.clause06,
p.clause07{
	display:inline;
	min-height:23px;
	margin-right:15px;
	padding-left:30px;
	white-space:nowrap;
}
p.open span{
	margin-left:10px;
	padding-left:15px;
}
p.slope{background:url(../../restaurant/img/wheelchair.png) no-repeat left top;}
p.bed{background:url(../../restaurant/img/baby.png) no-repeat left top;}
p.open span{background:url(../../restaurant/img/icon2230.gif) no-repeat left top;}
p.clause01{background:url("../../restaurant/img/icon2330.gif") no-repeat left top; height: 30px;display: inline-block; margin: 5px 10px 5px 0; vertical-align: middle;}
p.clause02{background:url("../../restaurant/img/icon2330_02.gif") no-repeat left top; height: 30px;display: inline-block; margin: 5px 10px 5px 0; vertical-align: middle;}
p.clause03{background:url("../../restaurant/img/icon2330_03.gif") no-repeat left top; height: 30px;display: inline-block; margin: 5px 10px 5px 0; vertical-align: middle;}
p.clause04{background:url("../../restaurant/img/icon2330_04.gif") no-repeat left top; height: 30px;display: inline-block; margin: 5px 10px 5px 0; vertical-align: middle;}
p.clause05{background:url("../../restaurant/img/icon2000.gif") no-repeat left top; height: 30px;display: inline-block; margin: 5px 10px 5px 0; vertical-align: middle;}
p.clause06{background:url("../../restaurant/img/icon2200.gif") no-repeat left top; height: 30px;display: inline-block; margin: 5px 10px 5px 0; vertical-align: middle;}
p.clause07{background:url("../../restaurant/img/icon2100.gif") no-repeat left top; height: 30px;display: inline-block; margin: 5px 10px 5px 0; vertical-align: middle;}

@media screen and (max-width: 980px) {
	div.restaurant div#restaurant_intro{
		width:750px;
	}
}
@media screen and (max-width: 820px) {
	div.restaurant div#restaurant_intro{
		width:auto;
	}
}
@media screen and (max-width: 620px) {
	p.slope,
	p.bed,
	p.clause01,
	p.clause02,
	p.clause03,
	p.clause04{
		display:block;
		white-space:normal;
	}
}

/*　localnavi　*/
ul#localnavi{
	position:absolute;
	top:0;
	right:0;
	width:75px;
}
ul#localnavi li{
	margin-bottom:5px;
	padding-top:3px;
	padding-left:20px;
	background:url(../../restaurant/img/btn_pref/icon_dish.png) no-repeat left top;
}
ul#localnavi li:hover{
    opacity:0.50;
    filter: alpha(opacity=50);
	transition: all 0.5s ease-out;
}
ul#localnavi li a{
	display:block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
ul#localnavi li.gunma   a{background:url(../../restaurant/img/btn_pref/gunma.png)   no-repeat left top;}
ul#localnavi li.saitama a{background:url(../../restaurant/img/btn_pref/saitama.png) no-repeat left top;}
ul#localnavi li.tochigi a{background:url(../../restaurant/img/btn_pref/tochigi.png) no-repeat left top;}
ul#localnavi li.ibaraki a{background:url(../../restaurant/img/btn_pref/ibaraki.png) no-repeat left top;}
ul#localnavi li.chiba   a{background:url(../../restaurant/img/btn_pref/chiba.png)   no-repeat left top;}



@media screen and (max-width: 390px) {
	ul#localnavi{
		position:static;
		width:100%;
		margin-top:10px;
		margin-bottom:-10px;
	}
	ul#localnavi li{
		display:inline-block;
		*display:inline;
		width:32%;
		margin:0;
		padding:0;
		zoom:1;
		background:none;
	}
	ul#localnavi li:hover{
    	opacity:1.0;
   		filter: alpha(opacity=100);
		transition: all 0s ease-out;
	}
	ul#localnavi li a{
		display:block;
		width:auto;
		margin:0 auto 10px;
		padding:6px 10px 5px;
		text-indent:0;
		text-align:center;
		border:1px #ccc solid;
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		background:none!important;
	}
	ul#localnavi li a:hover{
		color:white;
		background-color:#ff6400!important;
		border:1px #ff6400 solid;
	}
}



/* branch-list */
div.restaurant h3{
	min-height:25px;
	margin-top:20px;
	padding:0 10px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background:url(../../restaurant/img/ttl_bk.gif) repeat-x center top;
}
div.restaurant h3 span{
	margin-left:5px;
	font-size:10px;
}
div.restaurant h3.delika{
	min-height:25px;
	margin-top:20px;
	padding:0 10px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background:url(../../restaurant/img/ttl_bk02.gif) repeat-x center top;
}
div.restaurant h3.delika span{
	margin-left:5px;
	font-size:10px;
}
dl.branch{
	min-height:5em;
	position:relative;
	width:748px;
	margin:0 auto;
	letter-spacing:-0.40em;
	border-bottom:1px #ccc solid;
	border-right:1px #ccc solid;
	overflow:hidden;
	background-color:#f3ffd0;
}
dl.branch02{
	min-height:6em;
	position:relative;
	width:748px;
	margin:0 auto;
	letter-spacing:-0.40em;
	border-bottom:1px #ccc solid;
	border-right:1px #ccc solid;
	overflow:hidden;
	background-color:#d3e9fc;
}
dl.branch dt,dl.branch02 dt{width:170px;}
dl.branch dt.icon,dl.branch02 dt.icon{width:100px;}
dl.branch dd.add,dl.branch02 dd.add {width:420px;}


dl.branch dt,
dl.branch dd.add{
	/*float:right;*/
	min-height:5em;
	padding-top:5px;
	vertical-align:top;
	letter-spacing:normal;
	border-left:1px #ccc solid;
}
dl.branch02 dt,
dl.branch02 dd.add{
	/*float:right;*/
	min-height:6em;
	padding-top:5px;
	vertical-align:top;
	letter-spacing:normal;
	border-left:1px #ccc solid;
}
dl.branch dd.add,
dl.branch02 dd.add{position:absolute;top:0;padding-left:170px;}
dl.branch dt,
dl.branch02 dt{float:left;line-height:1.4;}
dl.branch dt.icon,
dl.branch02 dt.icon{float:none;}
dl.branch dt p,
dl.branch02 dt p{margin:5px 0 0 10px;}
dl.branch dd.add p,
dl.branch02 dd.add p{
    float:left;
    width:calc(100% - 12em);
    margin:0;
    border-left:1px #ccc solid;
    min-height:8em;
    padding-left:10px;
    margin-top:-5px;
    padding-top:5px;
}
dl.branch dd.add p.tel,
dl.branch02 dd.add p.tel{float:right;width:8em;padding-bottom:2em;}
dl.branch dt.name p img,
dl.branch02 dt.name p img{margin-left:5px;margin-bottom:3px;}


dl.first{border-top:1px #ccc solid;background-color:#dbf19c;}
dl.first,
dl.first dt,
dl.first dd.add{min-height:0;padding-bottom:4px;}

dl.first dd.add p{min-height:0;padding-bottom:8px;}

dl.first-delika{border-top:1px #ccc solid;background-color:#7ebef5;}
dl.first-delika,
dl.first-delika dt,
dl.first-delika dd.add{min-height:0;padding-bottom:4px;}

dl.first-delika dd.add p{min-height:0;padding-bottom:8px;}

dl.branch dt ul,
dl.branch02 dt ul{
	margin-left:10px;
	margin-right:10px;
	margin-bottom:5px;
	letter-spacing:-0.40em;
}
dl.branch dt ul li,
dl.branch02 dt ul li{
	display:inline-block;
	width:33.333%;
	vertical-align:top;
	letter-spacing:normal;
}
@media screen and (min-width: 770px) {
	dl.branch dt.icon,
    dl.branch02 dt.icon{
		position:absolute;
		top:0;
		right:0;
	}
	div.restaurant dl dd.add p.tel a{
		color:#333;
		text-decoration:none;
		cursor:default;
	}
	div.restaurant dl dd.add p.tel a:hover{
		color:#333;
	}
}
@media screen and (max-width: 770px) {
	dl.branch{width:auto;}
    dl.branch02{width:auto;min-height: 8em;}
	dl.branch dt,
    dl.branch02 dt{
		float:none;
		position:static;
		min-height:0;
	}
	dl.branch dd.add,
    dl.branch02 dd.add{
		width:calc(100% - 170px);
	}
	dl.branch dd.add p.tel,
    dl.branch02 dd.add p.tel{
		width:10em;
	}
	dl.branch dt.icon,
    dl.branch02 dt.icon{
		margin-bottom:5px;
	}
	dl.first dt.icon{
		display:none;
	}
    dl.first-delika dt.icon{
		display:none;
	}
}
@media screen and (max-width: 620px) {
	div.restaurant dl.branch,
	div.restaurant dl.branch dd.add{
		postion:static;
		min-height:0;
		overflow:visible;
	}
	div.restaurant dl.first{
		min-height:6em;
		padding-bottom:0;
	}
	div.restaurant dl.first dt p{
		margin-top:3px;
	}
	div.restaurant dl.first dd.add{
		margin-top:calc(-10px - 1.4em)!important;
	}
	div.restaurant dl.branch dd.add{
		position:static;
		width:auto;
		margin-top: calc(-42px - 1.4em);
	}
	div.restaurant dl.first dd.add{
		margin-top: calc(-14px - 1.4em);
	}
    	div.restaurant dl.first-delika{
		min-height:6em;
		padding-bottom:0;
	}
	div.restaurant dl.first-delika dt p{
		margin-top:3px;
	}
	div.restaurant dl.first-delika dd.add{
		margin-top:calc(-10px - 1.4em)!important;
	}
	div.restaurant dl.branch dd.add{
		position:static;
		width:auto;
		margin-top: calc(-42px - 1.4em);
	}
	div.restaurant dl.first dd.add{
		margin-top: calc(-14px - 1.4em);
	}
    	div.restaurant dl.first-delika dd.add{
		margin-top: calc(-14px - 1.4em);
	}
	div.restaurant dl.branch dd.add p.tel{
		padding-bottom:5px;
	}
	div.restaurant dl.branch dd.add p{
		float:none;
		min-height:0;
		width:auto;
		padding-top: 5px;
	}
	div.restaurant dl.branch02 dd.add p.tel{
		padding-bottom:5px;
	}
	div.restaurant dl.branch02 dd.add p{
		float:none;
		min-height:0;
		width:auto;
		padding-top: 5px;
	}
	div.restaurant dl.first{
		min-height:0;
	}
	div.restaurant dl.first dd.add p{
		display:inline;
		margin-right:0;
	}
	div.restaurant dl.first dd.add p.tel{
		border:none;
		margin:0;
		padding:0;
	}
	div.restaurant dl.first dd.add p.tel:before{
		content:"/";
	}
	div.restaurant dl.first-delika{
		min-height:0;
	}
	div.restaurant dl.first-delika dd.add p{
		display:inline;
		margin-right:0;
	}
	div.restaurant dl.first-delika dd.add p.tel{
		border:none;
		margin:0;
		padding:0;
	}
	div.restaurant dl.first-delika dd.add p.tel:before{
		content:"/";
	}
	/*div.restaurant dl.length,
	div.restaurant dl.length2{
		min-height:8em;
	}*/
}
@media screen and (max-width: 390px) {
	dl.branch dt,
    dl.branch02 dt{
		width:35%;
	}
	dl.branch dd.add,
    dl.branch02 dd.add{
		width:65%;
		padding-left:35%;
	}
	/*div.restaurant dl.length2{
		min-height:6em;
	}*/
}